Show Children Hide Children

Main FTS Pages
FtsRelease22
Install
Configuration
Administration
Procedures
Operations
Development
Previous FTSes
FtsRelease21
FtsRelease21
All FTS Pages
FtsWikiPages
Last Page Update
SteveTraylen
2007-04-19

FTS client / server compatability

The following table describes the supported client and server compatibility for different versions of the client and server.

2.0 server
1.5 server
1.4 server
1.3 server
1.2 server
2.0 client
Supported
Supported
Supported
Supported (1)
Unsupported
1.5 client
Supported (2) (3)
Supported
Supported
Supported (1)
Unsupported
1.4 client
Unsupported
Supported
Supported
Supported (1)
Unsupported
1.3 client
Unsupported
Supported (1)
Supported (1)
Supported
Unsupported
1.2 client
Unsupported
Unsupported
Unsupported
Unsupported
Supported

  • (1) Bulk canceling not supported
  • (2) Proxy delegation not supported.
  • (3) Only works for a new releases of the client within the 1.5 branch. $ glite-transfer-status -V must be greater or equal to 3.3.0.


Maintainer: GavinMcCance


Edit | Attach | Watch | Print version | History: r9 < r8 < r7 < r6 < r5 | Backlinks | Raw View | Raw edit | More topic actions...
Topic revision: r6 - 2007-04-19 - SteveTraylen
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    LCG All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
or Ideas, requests, problems regarding TWiki? use Discourse or Send feedback